Bug 535633 - (RHQ-2308) Operation schedules overview does not show start dates / recurrence info
Operation schedules overview does not show start dates / recurrence info
Product: RHQ Project
Classification: Other
Component: Operations (Show other bugs)
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq4
  Show dependency treegraph
Reported: 2009-08-07 11:36 EDT by Heiko W. Rupp
Modified: 2013-09-03 13:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-03 13:02:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bild 6.png (22.81 KB, image/png)
2009-08-07 11:36 EDT, Heiko W. Rupp
no flags Details
Screenshot (80.99 KB, image/png)
2011-06-07 04:08 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-08-07 11:36:00 EDT
Schedule an operation like "Manual autodiscovery on a resource" with different parameters (not immediately) e.g. three times (e.g. one time at midnight, one time at 3am and one time at 4pm).
Go to the schedules subtab and look at the list. You can not tell which schedule is which.
Comment 1 Red Hat Bugzilla 2009-11-10 16:01:56 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2308
Imported an attachment (id=368773)
Comment 2 wes hayutin 2010-02-16 11:59:19 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:04:20 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Ian Springer 2011-02-11 17:28:26 EST
In coregui, we now include the schedule ID and the next fire time in the schedules list view. This should be enough to tell the schedules apart.
Comment 5 Sunil Kondkar 2011-06-07 04:06:35 EDT
Verified on build#116 (Version: 4.1.0-SNAPSHOT Build Number: 6ae3b13)

Scheduled operation 'Manual Autodiscovery at three different times and verified that the schedule list view displays the schedule ID and the next execution time as shown in the attached screenshot.

Marking as verified.
Comment 6 Sunil Kondkar 2011-06-07 04:08:33 EDT
Created attachment 503403 [details]
Comment 7 Heiko W. Rupp 2013-09-03 13:02:15 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.